Subject: Re: [PATCH 0/7] Build ppc64le kernel using ABIv2, supplemental patches

From: Michael Neuling <[email-masked]>
Date: Fri, 04 Apr 2014 17:19:31 +1100

Anton Blanchard <[email-masked]> wrote:

> These patches apply against my last series and fix all known
> ABIv2 issues.
> 
> To stress the module loader and dynamic ftrace code, I built an
> allmodconfig kernel and inserted every module I could. I found a bunch
> of bugs in the modules themselves, but in the end I managed to
> get quite a few modules to load:
> 
> # cat /proc/modules | wc -l
> 3830

>>From http://antonblanchardfacts.com/?270 :

  Anton Blanchard's machine always has at least 3800 modules installed.

Mikey